## golang-github-jung-kurt-gofpdf 2.17.2+ds

=== debian/changelog ===
golang-github-jung-kurt-gofpdf (2.17.2+ds-3) unstable; urgency=medium

  * Do not Remove extra license file

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 10 Nov 2020 21:13:21 +0530

golang-github-jung-kurt-gofpdf (2.17.2+ds-2) unstable; urgency=low

  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Andreas Tille <tille@debian.org>  Sun, 26 Jul 2020 21:55:59 +0200

golang-github-jung-kurt-gofpdf (2.17.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #966009)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jun 2020 11:43:11 +0200
