## golang-github-jung-kurt-gofpdf 2.17.3+ds

=== debian/changelog ===
golang-github-jung-kurt-gofpdf (2.17.3+ds-1) unstable; urgency=medium

  * Team Upload.
  [ Nilesh Patra ]
  * New upstream version 2.17.3+ds
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-jung-kurt-gofpdf-dev: Add Multi-Arch: foreign.

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Oct 2025 20:58:03 +0530
