=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: golang-github-jung-kurt-gofpdf
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jung-kurt-gofpdf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jung-kurt-gofpdf.git
 Homepage: https://github.com/jung-kurt/gofpdf
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jung-kurt/gofpdf
 
 Package: golang-github-jung-kurt-gofpdf-dev
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: PDF document generator with high level support for text, drawing and images
  Package gofpdf implements a PDF document generator with high level
  support for text, drawing and images.  Features
