=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gofpdf-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/, \
      dversionmangle=auto, \
      repacksuffix=+ds" \
  https://github.com/jung-kurt/gofpdf/tags .*/v?(\d\S*)\.tar\.gz debian
